aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTreehugger Robot <treehugger-gerrit@google.com>2021-09-07 09:16:05 +0000
committerGerrit Code Review <noreply-gerritcodereview@google.com>2021-09-07 09:16:05 +0000
commitf673d1073606076f60223004fdaf759f6727d5f8 (patch)
tree0c0553bfe66151ef9c40fb5294c89354625f0994
parent799e26e641235cc9742a2267884f4054c9f4969a (diff)
parent3fef660fae8342f77c1341ec8c1cb0360aa8a2a6 (diff)
downloadbuild-f673d1073606076f60223004fdaf759f6727d5f8.tar.gz
Merge "Replace GENERATE_BAZEL_FILES=1 with "m bp2build"."
-rw-r--r--envsetup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/envsetup.sh b/envsetup.sh
index 6085f7a11b..d70e815657 100644
--- a/envsetup.sh
+++ b/envsetup.sh
@@ -1707,7 +1707,7 @@ function _trigger_build()
function b()
(
# Generate BUILD, bzl files into the synthetic Bazel workspace (out/soong/workspace).
- _trigger_build "all-modules" nothing GENERATE_BAZEL_FILES=true USE_BAZEL_ANALYSIS= || return 1
+ _trigger_build "all-modules" bp2build USE_BAZEL_ANALYSIS= || return 1
# Then, run Bazel using the synthetic workspace as the --package_path.
if [[ -z "$@" ]]; then
# If there are no args, show help.